## libeddsa-java 0.3.0

=== debian/changelog ===
libeddsa-java (0.3.0-3) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Marking the binary package as Multi-Arch: foreign
  * Marking the CVE patch as Forwarded: not-needed
  * Acknowledging NMU of version 0.3.0-2.1

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 12:25:34 +0200

libeddsa-java (0.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2020-36843 (Closes: #1100993)

 -- Bastian Germann <bage@debian.org>  Fri, 21 Mar 2025 19:30:49 +0100

libeddsa-java (0.3.0-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Sat, 11 May 2024 17:48:56 +0200

libeddsa-java (0.3.0-1) experimental; urgency=medium

  * Initial release (Closes: #1069970)

 -- Pierre Gruet <pgt@debian.org>  Tue, 30 Apr 2024 21:30:13 +0200
