=== debian/control ===
Source: libeddsa-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4 <!nocheck>,
               libhamcrest-java <!nocheck>,
               maven-debian-helper
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libeddsa-java
Vcs-Git: https://salsa.debian.org/java-team/libeddsa-java.git
Homepage: https://github.com/str4d/ed25519-java/
Rules-Requires-Root: no

Package: libeddsa-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: implementation of EdDSA in Java
 This implementation of EdDSA is based on the ref10 implementation in SUPERCOP.
 .
 There are two internal implementations:
  - A port of the radix-2^51 operations in ref10 - fast and constant-time, but
  only useful for Ed25519;
  - A generic version using BigIntegers for calculation - a bit slower and not
  constant-time, but compatible with any EdDSA parameter specification.
