=== debian/watch ===
version=4

opts="filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, searchmode=plain" \
 https://api.github.com/repos/str4d/ed25519-java/releases?per_page=100 \
 https://api.github.com/repos/str4d/ed25519-java/tarball/v?@ANY_VERSION@
